﻿

a:link{color: #0000FF; text-decoration: none}

a:visited{color: #000099; text-decoration: none}

a:hover{color: #0000FF; text-decoration: underline}

/* don't use active - IE doesn't like it */


p   {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt}
li  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt}
td  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
h1  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 36pt}
h2  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24pt}
h3  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt}
h4  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt}
h5  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt}
h6  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt}
div {  font-family: Verdana, Arial, Helvetica, sans-serif;}